[Twisted-Python] Mandrake Problem

Christopher Armstrong radeex at gmail.com
Mon Jan 24 19:34:11 EST 2005

You need to install the Python2.3 devel package for mandrake. IIRC,
it's called python2.3-devel, or something along those lines. :-)

On Tue, 25 Jan 2005 10:35:37 +1100, Morgan Lean <m.lean at webfeet.com.au> wrote:
> Hi Im new,
> This this is a good thing you guys are doing. The windows installs have all worked fine for me, however im having trouble with mandrake linux.
> My problem:
> I trying to instal on Mandrake linux 10 (run all patches) and for some reason my Python 2.3 directory does not have the config/makefile in it, could I just copy this from somewhere?
> _______________________________________________
> Twisted-Python mailing list
> Twisted-Python at twistedmatrix.com
> http://twistedmatrix.com/cgi-bin/mailman/listinfo/twisted-python

  Twisted   |  Christopher Armstrong: International Man of Twistery
   Radix    |    -- http://radix.twistedmatrix.com
            |  Release Manager, Twisted Project
  \\\V///   |    -- http://twistedmatrix.com
   |o O|    |  Founding Member, Hobart Hacking Society
w----v----w-+    -- http://hackingsociety.org/chapters/hash

More information about the Twisted-Python mailing list